<?php
$menumark = 'brokerage_list';
switch ($act) {
	//#####################@ 佣金列表 @#####################//
	case 'list':
		$info_list = $db->pe_selectall('brokerage', array('user_id'=>$_s_user_id, 'order by'=>'`brokerage_id` desc'), '*', array(20, $_g_page));
	
		$seo = pe_seo('我的佣金');
		include(pe_tpl('brokerage_list.html'));
	break;
}
?>